Debian Bug report logs - #720583
ITP: r-bioc-graph -- handle graph data structures for BioConductor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Fri, 23 Aug 2013 14:09:01 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-bioc-graph/1.38.3-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#720583; Package wnpp. (Fri, 23 Aug 2013 14:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Fri, 23 Aug 2013 14:09:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-bioc-graph -- handle graph data structures for BioConductor
Date: Fri, 23 Aug 2013 16:03:14 +0200
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-bioc-graph
  Version         : 1.38.3
  Upstream Author : Bioconductor Package Maintainer <maintainer at bioconductor.org>
* URL             : http://www.bioconductor.org/packages/2.12/bioc/html/graph.html
* License         : Artistic-2.0
  Programming Lang: R
  Description     : handle graph data structures for BioConductor
 This BioConductor module implements some simple graph handling
 capabilities.  These are for instance used in hypergraph module
 which in turn is used by several other BioConductor packages.


To this package applies the same as for the other packages r-bioc-*
I ITPed today

    svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-graph/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Aug 2013 08:06:08 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Sat, 21 Sep 2013 04:04:13 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:04:13 GMT) Full text and rfc822 format available.

Message #12 received at 720583-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 720583-close@bugs.debian.org
Subject: Bug#720583: fixed in r-bioc-graph 1.38.3-1
Date: Sat, 21 Sep 2013 04:00:07 +0000
Source: r-bioc-graph
Source-Version: 1.38.3-1

We believe that the bug you reported is fixed in the latest version of
r-bioc-graph, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720583@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-bioc-graph package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Aug 2013 09:23:02 +0200
Source: r-bioc-graph
Binary: r-bioc-graph
Architecture: source amd64
Version: 1.38.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-bioc-graph - handle graph data structures for BioConductor
Closes: 720583
Changes: 
 r-bioc-graph (1.38.3-1) unstable; urgency=low
 .
   * Initial release (closes: #720583)
Checksums-Sha1: 
 5c4622573ed7976009ff5177e50e87cd1e31824d 1430 r-bioc-graph_1.38.3-1.dsc
 0f13d1218fb1c6ed1d7eac1cb96ab3f807d9fac8 942030 r-bioc-graph_1.38.3.orig.tar.gz
 936277a105389cc7afe63262d0a538189ac896c3 3283 r-bioc-graph_1.38.3-1.debian.tar.gz
 9095c2a4759818b1845b73dfc00775c22b912afc 1291168 r-bioc-graph_1.38.3-1_amd64.deb
Checksums-Sha256: 
 8c5fe4b8230a26f4be4b0776433ca7013b1d4b57148206f48be40cd6fbe80f12 1430 r-bioc-graph_1.38.3-1.dsc
 1c5598c62885810c06b927589464a394644e6958dbffccbf54a5b3024eceb787 942030 r-bioc-graph_1.38.3.orig.tar.gz
 cd81eeea3d4b4b2c72b01ae199abc182744342a5ea00feda1f88df0359244593 3283 r-bioc-graph_1.38.3-1.debian.tar.gz
 317cc6c1014c22e895b91580734d71f167aad874b59d637a73cc53e2f35c9cea 1291168 r-bioc-graph_1.38.3-1_amd64.deb
Files: 
 f5191af88f5bcdce9b1e8759efea00cb 1430 gnu-r optional r-bioc-graph_1.38.3-1.dsc
 237b92c69963afd5e530a1dda21ea734 942030 gnu-r optional r-bioc-graph_1.38.3.orig.tar.gz
 847daf763aa2790d25dd27fa01b03d4f 3283 gnu-r optional r-bioc-graph_1.38.3-1.debian.tar.gz
 2bb6b33eae04ee73d8a308fb88fc08db 1291168 gnu-r optional r-bioc-graph_1.38.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIsoQoACgkQYDBbMcCf01p14QCfctRL9KW7O7hzrIIY1mHCXqbD
yVYAnRB0KQWfEuYZ0Y+bZtdeH+hza50B
=Dwks
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:36:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:44:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.